LATD(8)

NAME
latd - LAT daemon

SYNOPSIS
latd [options]
Options:
[-dvVht] [-i interface] [-g greeting] [-s service] [-c circuit-timer] [-r rating]

DESCRIPTION

latd is a daemon that serves incoming and outgoing LAT (Local Area Transport) requests.
The parameters for LATD are just defaults, they can all be changed using latcp(8).
latd should not be started directly but should be invoked using the command latcp -s. Any arguments for latd can be added to the latcp -s command line and many can be set in /etc/latd.conf(5).

  OPTIONS

-i  Set the interface to be used for LAT communication. If this is not specified then all ethernet interfaces will be used. This option can be specified multiple times to enable several interfaces. eg:
    -i eth0 -i eth2 Note, only Linux can use more than one ethernet interface at a time. *BSD versions will use the first available ethernet adaptor unless it is overridden by -i.

-g  Sets the greeting for this node.

-s  Set the default service name for this node. The default is the node name.

-c  Sets the circuit timer. The default is 80 (ms);

-r  Sets the rating for the default service. If the -t switch is not present this rating will be the maximum rating for the service. The load average of the machine will be used to recalculate the rating each time the servuce is announced. This allows terminal servers to do load balancing.

-t  Makes the rating static. It will not change as the system load changes.

-d  Don't fork and run the background. Use this for debugging.

-v  Verbose. The more of these there are the more verbose latd will be. Don't use more than one for normal operation because it will seriously impair performance.

-h -?
    Displays help for using the command.

-V  Show the version of latd.

  SEE ALSO
latcp(8), latd.conf(5), llogin(1)